arsd-official:http 2.2.1

HTTP client library. Depends on OpenSSL right now on all platforms. On 32 bit Windows, you may need to get OMF openssl lib and dlls (ask me if you can't find it)


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl
Dependencies:
none
Versions:
2.2.1 2019-Feb-25
2.2.0 2019-Jan-10
2.1.3 2018-Dec-04
2.1.2 2018-Sep-15
2.1.1 2018-Jun-25
Show all 16 versions
Download Stats:
  • 19 downloads today

  • 222 downloads this week

  • 1428 downloads this month

  • 10214 downloads total

Score:
4.9
Short URL:
arsd-official:http.dub.pm